{
  "codelistsn" : "CODELIST_00010",
  "validflag" : 1,
  "codename" : "CodeList10",
  "pscodelisttemplname" : "实体数据操作",
  "createdate" : "2020-08-07 09:43:50",
  "pscodelistname" : "实体数据操作",
  "cltype" : "STATIC",
  "userscope" : 0,
  "pscodelisttemplid" : "CODELIST_00010",
  "pscodeitems" : [ {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "INSERT",
    "pscodeitemname" : "插入",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 0
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "UPDATE",
    "pscodeitemname" : "更新",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 1
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "DELETE",
    "pscodeitemname" : "删除",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 2
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "SELECT",
    "pscodeitemname" : "简单查询",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 3
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "CUSTOMCALL",
    "pscodeitemname" : "自定义",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 4
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "CUSTOMPROCCALL",
    "pscodeitemname" : "自定义存储过程",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 5
  } ]
}